part of utils;

/// Toast工具类
class Toast {
  /// 展示toast
  static void show(String msg, {int duration = 2000}) {
    showToast(msg,
        duration: Duration(milliseconds: duration), dismissOtherToast: true);
  }

  /// 取消toast
  static void cancelToast() {
    dismissAllToast();
  }
}
